Documentation Index

Fetch the complete documentation index at: https://support.jacquard.com/llms.txt

Use this file to discover all available pages before exploring further.

List variants for a campaign

Prev Next
Get
/v2/campaigns/{campaignid}/variants

Returns language variants for supplied campaign if they exist

Security
HTTP
Type bearer
Header parameters
Accept
string
Exampleapplication/json
Path parameters
campaignid
stringRequired

(Required) Campaign ID

Examplead Ut
Responses
200

OK

Headers
Content-Type
string
Exampleapplication/json
[
  {
    "language_variant_id": "5c07e39e477ca9289615b441",
    "campaign_id": "59807ed854b8891947e04303",
    "text": "We thought you'd like this... You can check these Batmobiles off your wish list!",
    "project_id": "59807ed854b8891947e04303",
    "created_date_time": "2016-03-15T06:08:27.928Z",
    "last_updated": "2016-03-15T06:08:27.928Z",
    "variant_sent_time": "2016-03-15T06:08:27.928Z",
    "results_at": "2016-03-15T06:08:27.928Z",
    "is_user_language_variant": false,
    "number_of_recipients": 666,
    "number_of_unsubs": 452,
    "unsub_rate": 55,
    "unique_opens": 56,
    "unique_open_rate": 8.41,
    "unique_clicks": 55,
    "unique_click_rate": 8.26,
    "is_winning_line": false,
    "status": "live"
  },
  {
    "language_variant_id": "5c07e39e477ca9289615b441",
    "campaign_id": "59807ed854b8891947e04303",
    "text": "We thought you'd like this... You can check these Batmobiles off your wish list!",
    "project_id": "59807ed854b8891947e04303",
    "created_date_time": "2016-03-15T06:08:27.928Z",
    "last_updated": "2016-03-15T06:08:27.928Z",
    "variant_sent_time": "2016-03-15T06:08:27.928Z",
    "results_at": "2016-03-15T06:08:27.928Z",
    "is_user_language_variant": false,
    "number_of_recipients": 666,
    "number_of_unsubs": 452,
    "unsub_rate": 55,
    "unique_opens": 56,
    "unique_open_rate": 8.41,
    "unique_clicks": 55,
    "unique_click_rate": 8.26,
    "is_winning_line": false,
    "status": "live"
  }
]
object
401

Unauthorized

""
string
403

Forbidden

""
string